- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# xml_converter Member List

This is the complete list of members for xml_converter, including all inherited members.

create_document(const Auto &aut, const std::string &name="") | xml_converter | `[inline]`
load(Auto &a, IStream &in) | xml_converter | `[inline]`
root_get() | xml_converter | `[inline]`
save(const Auto &a, OStream &out, const std::string &name="") | xml_converter | `[inline]`